* {
    margin: 0 !important;
    padding: 0 !;
}

html,
body {
 
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
/********content*****/
.content{

   
    width: 100%;
    max-width: 700px;

  height: auto;
  margin: 0 auto !important;
 
}
.content1 {
 
   display: flex;
   background-color:  #F1F1F1;
   justify-content: space-between;
  
}
.content1 h1 {
    font-family: Epilogue;
    font-weight: 600;
    font-style: normal;
    font-size: 16px;
    line-height: 22px;
    padding: 15px 0px 15px 24px;
    color: #5F5F5F !important;
 }
 .content1 p {
     padding: 19.4px 29.4px 19.4px 40px;
     color: black;
     
 }
 /*********8content2***/
 .content2 .top-ct {
   text-align: center;
   padding: 44px 0px 12px;
     
 }
 
 .content2 .top-ct i{
     border-radius: 50%;
     border: 1px dashed #BABABA;
     padding: 22px;
 }
 .content2 .title h3{
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 160%;
    color: #BABABA;
    text-align: center;
    padding-bottom: 12px;
 }
 .content2 .title h4{
    font-family: Epilogue;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 140%;
    color: #BABABA;
    text-align: center;
 }
 .content2 {
    border-bottom: 1px dashed #BABABA;
 }
 .content2 .button {
     padding: 12px 0px 44px 0px;
     text-align: center;
    
 }
 .content2 .button button{

    border-radius: 10px;
    color: white;
    padding: 12px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
   
    cursor: pointer;
     background-color: white; 
    color:red; 
    border: 2px solid #f44336;
    
  }
  /*******content3****/
  .content3 {
      
      float: right;
      padding: 16px 24px 16px 0px;
  }
  
  .content3 .button1 {
    background: #EBEBEB;
    border-radius: 4px;
    
    color: white;
    padding: 14px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
     
    color:white; 
   
    
  }
  .content3 .button {

    border-radius: 4px;
    background:  white;
    color: #F53143;
    padding: 14px 12px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
    
   
    
  }
  
  